.details-element .icon-parent .icomoon {
	color: #909090;
}

.details-element ul li,
.details-element ul li a {
	color: #000;
}

.details-element ul li a:hover {
	color: #61bc2d;
}

.social-links {
	border-top-color: #e9e9e9;
	border-bottom-color: #e9e9e9;
}

.social-links::before,
.social-links::after {
	background-color: #e9e9e9;
}

.social-links li a {
	display: block;
	border-color: #000;
	background-color: #fff;
	color: #000;
}

.social-links li a:hover {
	color: #fff;
	border-color: #61bc2d;
	background-color: #61bc2d;
}